

/* Hintergrund */
.history-bg-page {
    background-color: var(--body-bg);
    color: var(--body-fg);
    width: 100%
}


/* Vereinsgeschichte  */
.history-top {
    padding-bottom: 25px;
    padding-top: 75px;
    height: auto;
}

/* 0% Abstand links und rechts halten */
.history-center, .history-top {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

.history-title {
    color: var(--sv-green);
    font-family: 'Raleway Dots', cursive;
    font-size: 35px;
    text-decoration-line: underline;
    text-underline-offset: 6px;
}


@media screen and (max-width: 800px) {
    .history-top, .history-center {
        width: 90%;
    }

    .history-title {
        font-size: 25px;
    }
}

